#!/bin/sh
echo 'name: shakespeare
version: 0.10.2
id: shakespeare-0.10.2-2ec207b1701ad569505249cc3f10cd05

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/templates
package-url:
description: Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             .
             Note there is no dependency on haskell-src-extras.
             .
             packages that use this: shakespeare-js, shakespeare-css, shakespeare-interpolated, hamlet, and xml-hamlet
             Please see the documentation at <http://docs.yesodweb.com/book/hamlet/> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare Text.Shakespeare.Base
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-0.10.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-0.10.2
              /usr/local/lib
hs-libraries: HSshakespeare-0.10.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-0.10.2/html/shakespeare.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-0.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
